Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1330781

Summary: amavisd-new-2.11.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: amavisd-newAssignee: Juan Orti <j.orti.alcaine>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: j.orti.alcaine, perl-devel, steve, vanmeeuwen+fedora
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: amavisd-new-2.11.0-2.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-06-29 12:56:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2016-04-27 00:11:52 UTC
Latest upstream release: 2.11.0
Current version/release in rawhide: 2.10.1-7.fc24
URL: https://www.ijs.si/software/amavisd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/44/

Comment 1 Upstream Release Monitoring 2016-04-27 00:12:23 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-04-27 00:12:53 UTC
Failed to kick off scratch build.

list index out of range

Comment 3 Upstream Release Monitoring 2016-04-27 10:39:48 UTC
jorti's amavisd-new-2.11.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758061

Comment 4 Fedora Update System 2016-04-27 11:01:09 UTC
amavisd-new-2.11.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ced3f65d0c

Comment 5 Fedora Update System 2016-04-27 17:50:40 UTC
amavisd-new-2.11.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ced3f65d0c

Comment 6 Upstream Release Monitoring 2016-06-20 19:38:26 UTC
jorti's amavisd-new-2.11.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=774238

Comment 7 Fedora Update System 2016-06-20 19:41:27 UTC
amavisd-new-2.11.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-96c47aa82b

Comment 8 Fedora Update System 2016-06-22 02:27:27 UTC
amavisd-new-2.11.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-96c47aa82b

Comment 9 Fedora Update System 2016-06-29 12:55:53 UTC
amavisd-new-2.11.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.